Subject: [Idr] Benjamin Kaduk's No Objection on draft-ietf-idr-capabilities-registry-change-09: (with COMMENT)

From: Benjamin Kaduk via Datatracker <[email-masked]>
Date: Wed, 13 May 2020 20:08:56 -0700

Benjamin Kaduk has entered the following ballot position for
draft-ietf-idr-capabilities-registry-change-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-capabilities-registry-change/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my discuss; it's not quite how I would have done it,
but the key point is clearly covered, so that's good enough for me.